#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK0061D010,agnt_bnchigo,1050=agnt_bnchigo
EKK0061D010,agnt_tstaymd,1050=agnt_tstaymd_year,agnt_tstaymd_month,agnt_tstaymd_day
EKK0061D010,joi_agnt_cd,1100=joi_agnt_cd
EKK0061D010,agnt_ad_cd,1100=agnt_ad_cd_1,agnt_ad_cd_2,agnt_ad_cd_3,agnt_ad_cd_4
EKK0061D010,user_id,1100=user_id
EKK0061D010,req_sk_vsit_sprt_comp_cd,1100=req_sk_vsit_sprt_comp_cd
EKK0061D010,incntv_pay_shkn_org_cd,1100=pay_shkn_busho_cd
EKK0061D010,kei_mkm_shkn_org_cd,1100=kei_shkn_busho_cd
EKK0061C010,agnt_bnchigo,1050=agnt_bnchigo
EKK0061C010,agnt_tstaymd,1050=agnt_tstaymd_year,agnt_tstaymd_month,agnt_tstaymd_day
EKK0061C010,joi_agnt_cd,1100=joi_agnt_cd
EKK0061C010,agnt_ad_cd,1100=agnt_ad_cd_1,agnt_ad_cd_2,agnt_ad_cd_3,agnt_ad_cd_4
EKK0061C010,user_id,1100=user_id
EKK0061C010,req_sk_vsit_sprt_comp_cd,1100=req_sk_vsit_sprt_comp_cd
EKK0061C010,incntv_pay_shkn_org_cd,1100=pay_shkn_busho_cd
EKK0061C010,kei_mkm_shkn_org_cd,1100=kei_shkn_busho_cd
